
Record { 
    display:table; 
    font-size:14px; 
    margin:8px; 
    font-family: Verdana; 
} 

data{ 
    display:table-row; 
    text-align:center; 
    border: 1px solid silver; 
    padding:10px; 
    background-color:whitesmoke; 
} 
data-cell,data-header { 
    display: table-cell; 
    border: solid 1px; 
}